
.gallery {
    display: grid;
    grid-gap: 1em;
    justify-content: flex-start;
    align-content: center;
    grid-auto-flow: dense;
    grid-template-columns: repeat( auto-fill, minmax(250px, 1fr) );
    grid-template-rows: auto;
}

.gallery img, .gallery div {
    width: 100%;
    height: 250px;
    display: block;
    margin: auto;
}
.gallery div {
    background-size: cover;
}

@media only screen and (max-width: 800px) {
	.gallery { grid-template-columns: 1fr; }
}


#baguetteBox-overlay .full-image figcaption {
    background-color: rgba(0, 0, 0, 0.8);
    font-family: 'Mukta', sans-serif;
}
